Notice: Trying to access array offset on value of type bool in /home/kuskonco/public_html/wp-content/plugins/dw-question-answer/inc/Template.php on line 8
Sorularvray konusunda yardıma ıhtıyacım var
Barıs kılıc asked 5 yıl ago

merhabalar 3ds amx 2011 32 bit kullanıyorum sızın dosyarını ındırdım ama acmıyor vray konusunda zayıfım cızımı yapıyorum ama ısıklandırmaya gelınce cok zayıf kalıyorum acaba bu konu hakkında bana yardımcı olabilirmısınız

1 Answers
Can Kuşkon answered 5 yıl ago

Merhaba Barış,
Ben eğitimlerimde max 2014 ve üzeri versyonları destekliyorum. Özellikle en stabil sürümlerden olan 2017’yi kullanıyorum ve tavsiye ediyorum.
Benim paylaştığım dosyaları 2014ten düşük sürümlerde açamazsın.
Sanada max 2014 veya üzeri bir versyona geçmeni tavsiye ederim.


Faydalı Dersler

>